Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.ExecuteExportOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.ExecuteExport`, `ClientWireProtocol.ExecuteExport.Builder`

Enclosing class:
  ClientWireProtocol

    public static interface ClientWireProtocol.ExecuteExportOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `getSql()` | `string sql = 1;`
`com.google.protobuf.ByteString` | `getSqlBytes()` | `string sql = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getSql

String getSql()
`string sql = 1;`

Returns:
  The sql.

### getSqlBytes

com.google.protobuf.ByteString getSqlBytes()
`string sql = 1;`

Returns:
  The bytes for sql.